[Unit]
Description=TeamTalk 5 server for %I
After=network.target

[Service]
ExecStart=/usr/bin/tt5srv -nd -c /home/tt/%I.xml -l /home/tt/%I.log
Type=simple
User=tt
Group=tt
Restart=always
[Install]
WantedBy=multi-user.target
